#ifndef _REGIONTOOLS_H_
#define _REGIONTOOLS_H_

#include <string>
#include <stash/Coordinate.hh>
#include "Region.hh"



namespace Tools {

  Region* StringToRegion (std::string input,
			  bool ds9 = false, 
			  bool inverted = true);
  
  Region* DS9ToRegion (std::string input,
		       bool inverted = true);
  
  Region* HESSToRegion (std::string input);

  Double_t ParseAngle(std::string input);

}

#endif /* _REGIONTOOLS_H_ */
  
